BoutikOne - 'rss_top10.php?lang' SQL Injection

EDB-ID:

35457

CVE:

71211


Platform:

PHP

Published:

2011-03-14

source: http://www.securityfocus.com/bid/46861/info
      
Pixie is prone to multiple SQL-injection vulnerabilities because the application fails to properly sanitize user-supplied input before using it in an SQL query.
      
A successful exploit could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database.
      
http://www.example.com/rss/rss_top10.php?lang=[sqli]